.head_redes{ position:relative; float:left; width:100%; height:240px; background-image:url(../imgs/redes/head_redes.jpg);}
	.head_redes h1{ position:relative; float:left; width:auto; height:auto; font-size:1.8em; font-weight:bold; margin:30px 0px 0px 130px;}
	.head_redes p{ position:relative; float:left; width:280px; height:auto; margin:10px 0px 0px 130px; font-size:1.2em;}
	.head_redes #p_presu_head{ width:auto; margin:45px 0px 0px 170px; font-size:inherit;  *margin:45px 0px 0px 150px; *width:350px;}
	
.redes_content{ position:relative; float:right; width:672px; height:auto; margin-top:20px;}
	.redes_content h2{ position:relative; float:left; width:100%; height:auto; padding-bottom:5px; border-bottom:1px solid #00CBFF; font-weight:bold;}

	.redes_1{ position:relative; float:left; width:100%; height:auto; margin-top:20px; background-color:#F8F8F8; padding-bottom:10px;}
		.redes_1 img{ position:absolute; bottom:40px; left:10px;}
		.redes_1 ul{ position:relative; float:left; width:590px; margin:10px 0px 0px 70px;}
		.redes_1 li{ list-style:none; font-size:0.9em; font-weight:bold; margin-top:10px; padding-bottom:10px;}
		.redes_1 h3{ display:inline; font-size:1.0em;}
            
    .redes_2{ position:relative; float:left; width:100%; height:auto; margin-top:40px; font-size:0.9em;}
    
    	.redes_box{ position:relative; float:left; width:250px; height:auto; background-color:#EFEEEE; padding:30px 20px 30px 20px;}
    	.redes_box_par{ margin-left:90px;}
    	.redes_box_down{ margin-top:40px;}
			.redes_box img{ position:absolute; top:-20px; left:-20px;}
			.redes_box h4{}
			.redes_box p{ margin-top:5px;}
    
    .redes_3{ position:relative; float:left; width:335px; height:50px; margin-top:20px; background-image:url(../imgs/redes/presupuesto_redes.jpg); text-align:center;}
		.redes_3 h5{ margin-top:15px;}